﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D96FB04A-6402-4463-AF19-74B52E81757D}"
	ProjectSection(SolutionItems) = preProject
		DBScripts\01-create-table.sql = DBScripts\01-create-table.sql
		DBScripts\02-insert-fruits.sql = DBScripts\02-insert-fruits.sql
		README.md = README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "API", "API", "{C69AC5FD-F670-4580-B6E8-2ABA96FBE58B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApi", "WebApi\WebApi.csproj", "{48E8BB08-8149-4376-AEB1-AD2AA13DD43B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Services", "Services", "{85316858-7B02-4AE4-A3BA-5DAEB69DBC68}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Database", "Database", "{58FFDB01-78A4-428E-BB7B-A195FBD3CE36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbAccess", "DbAccess\DbAccess.csproj", "{AC791543-3992-44EA-8E23-0BD18FD35C48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsService_HostAPI", "WindowsService_HostAPI\WindowsService_HostAPI.csproj", "{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScheduleService", "ScheduleService\ScheduleService.csproj", "{BF24E708-B73C-4B8E-8682-3CFC15385A31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48E8BB08-8149-4376-AEB1-AD2AA13DD43B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48E8BB08-8149-4376-AEB1-AD2AA13DD43B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48E8BB08-8149-4376-AEB1-AD2AA13DD43B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48E8BB08-8149-4376-AEB1-AD2AA13DD43B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC791543-3992-44EA-8E23-0BD18FD35C48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC791543-3992-44EA-8E23-0BD18FD35C48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC791543-3992-44EA-8E23-0BD18FD35C48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC791543-3992-44EA-8E23-0BD18FD35C48}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF24E708-B73C-4B8E-8682-3CFC15385A31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF24E708-B73C-4B8E-8682-3CFC15385A31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF24E708-B73C-4B8E-8682-3CFC15385A31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF24E708-B73C-4B8E-8682-3CFC15385A31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{48E8BB08-8149-4376-AEB1-AD2AA13DD43B} = {C69AC5FD-F670-4580-B6E8-2ABA96FBE58B}
		{AC791543-3992-44EA-8E23-0BD18FD35C48} = {58FFDB01-78A4-428E-BB7B-A195FBD3CE36}
		{9E1F4207-5F5B-49CE-BF5E-974FEB1F369E} = {85316858-7B02-4AE4-A3BA-5DAEB69DBC68}
		{BF24E708-B73C-4B8E-8682-3CFC15385A31} = {85316858-7B02-4AE4-A3BA-5DAEB69DBC68}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67078D20-270D-47AF-8861-1317B8EC5F14}
	EndGlobalSection
EndGlobal
